Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
DatabaseStreamConfig Properties
DatabaseStreamConfig Class See Also Send Feedback

The DatabaseStreamConfig type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| ReadOnly | The database stream is read only.

# See Also

DatabaseStreamConfig Class
BerkeleyDB Namespace